## language-support-translations-sk 8.10+20080703

=== debian/changelog ===
language-support-translations-sk (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:58 +0000
